table.button-pane{
	float: right;
}

.button-container {
    float: right;
    margin: 40px 0 20px;
    overflow: hidden;
}

a.negativebuttons {
	background: transparent url('/images/GreyBtn_Left.gif') no-repeat top left;
	display: block;
	float: left;
	font: 12px Arial;
	line-height: 14px;
	height: 22px; /* Height of button background height */
	padding-left: 8px;
	text-decoration: none;
	margin: 0 5px 5px 5px; /* If two buttons placed next to next spacing between those buttons */
	font-weight: bold;
	cursor:pointer;
	white-space:nowrap;
}
a:link.negativebuttons, a:visited.negativebuttons, a:active.negativebuttons {
	color: #fff; /*button text color*/
	font-weight: bold;
}
a.negativebuttons span {
	background: transparent url('/images/GreyBtn_Right.gif') no-repeat top right;
	display: block;
	padding: 4px 10px 4px 2px;
}
a:hover.negativebuttons { /* Hover state CSS */
	background: transparent url('/images/GreyBtn_Left_hover.gif') no-repeat top left;
	display: block;
	float: left;
	font: 12px Arial;
	line-height: 14px;
	height: 22px; /* Height of button background height */
	padding-left: 8px;
	text-decoration: none;
	margin: 0 5px 5px 5px; /* If two buttons placed next to next spacing between those buttons */
	font-weight: bold;
	color: #fff;
}
a:hover.negativebuttons span {
	background: transparent url('/images/GreyBtn_Right_hover.gif') no-repeat top right;
	display: block;
	padding: 4px 10px 4px 2px;
	text-decoration:underline;
	font-weight: bold;
	color: #fff;
}
a.positivebuttons {
	background: transparent url('/images/BlueBtn_Left.gif') no-repeat top left;
	display: block;
	float: right; /* IE7 BUG (left before) */
	font: 12px Arial;
	line-height: 14px;
	height: 22px; /* Height of button background height */
	padding-left: 8px;
	text-decoration: none;
	margin: 0 5px 5px 5px;/* If two buttons placed next to next spacing between those buttons */
	font-weight: bold;
	color:snow;
	cursor:pointer;
	white-space:nowrap;
}
a:link.positivebuttons, a:visited.positivebuttons, a:active.positivebuttons {
	color: #fff; /*button text color*/
	font-weight: bold;
}
a.positivebuttons span {
	background: transparent url('/images/BlueBtn_Right.gif') no-repeat top right;
	display: block;
	padding: 4px 10px 4px 2px;
}
a:hover.positivebuttons { /* Hover state CSS */
	background: transparent url('/images/BlueBtn_Left_hover.gif') no-repeat top left;
	display: block;
	float: right;
	font: 12px Arial;
	line-height: 14px;
	height: 22px; /* Height of button background height */
	padding-left: 8px;
	text-decoration: none;
	margin: 0 5px 5px 5px; /* If two buttons placed next to next spacing between those buttons */
	font-weight: bold;
	color: #fff; /*button text color*/
	font-weight: bold;
}
a:hover.positivebuttons span {
	background: transparent url('/images/BlueBtn_Right_hover.gif') no-repeat top right;
	display: block;
	padding: 4px 10px 4px 2px;
	color: #fff; /*button text color*/
	font-weight: bold;
	text-decoration:underline;
}

/* used in grid */
.xmark{
	color:crimson;
	padding-left:2px;
	padding-right:0px;
	width:5px;
}

/* courier to have same site for [ ] and [*] */
#s3ConsignmentForm label{
	font-family: "Courier New";
	color: crimson;
	padding-left:2px;
	padding-right:0px;
	width:5px;
}

.questionMark{
	padding:0px;
	margin:0px;
	border:0px;
	display:inline-block;
	width:15px !important;
	vertical-align:text-bottom;
}

.qmark{
	padding:0px;
	margin:0px;
	width:10px;
	height:16px;
	border:0px;
}

#DangerousHelp{
	padding:0px;
	margin:0px;
}

.alert-icon{
	vertical-align:text-bottom; /* tested */
	padding:0px;
	margin:0px;
	border: 0px;
}


/** 
BlockUI Messages
*/


#TraceT{
font-size:10px;	
border:1px solid crimson;	
}


.s3-header{
	height:20px;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:3px;
	font-size:12px; 
	
}

.accordion-header {
	height:20px;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:3px;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px; 
}

/* User rules */
#RoleT{
	border: 1px solid #BBBBBB;
	font-size:10px;
	background:white;
}

#RoleT tr {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#RoleT tr>td {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	height:10px;
	width:95px;
}

#RoleT tr.head, td.head{
	font-weight:bold;
	background: #EEF8FF;
	color:black;
}	

.light-blue{
	background: #EEF8FF;
  color: #222222;
  font-size: 12px;
  margin: 0;
  padding: 3px 10px 2px;
  border: 1px dotted #BBBBBB;
}
/* sttaus image */
.booked-image {
    background-color: #F3DA8E;
    color: #222222;
    font-size: 12px;
    margin: 0;
    padding: 3px 10px 2px;
    width: 38px;
}
.delivered-image {
    background-color: #029900;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    width: 38px;
}
.exception-image {
    background-color: #FF4400;
    color: snow;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    width: 38px;
}
.draft-image {
    background-color: #FF4400;
    color: snow;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    width: 38px;
}
.transit-image {
    background-color: ;
    color: #FF6600;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    width: 38px;
}
.light-image {
    background-color: #fff;
    color: #BBBBBB;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    border: 1px dotted #BBBBBB;
}
.medium-image {
    background-color: #F1F1F1;
    color: black;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    border: 1px dotted #black;
}
.light-orange-image {
    background-color: #FDFDFD;
    color: #FF4400;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
    border: 1px dotted #FF4400;
}

.master-image {
    background-color: #0099FF;
    color: snow;
    font-size: 12px;
    margin: 0;
    padding: 3px 5px 2px;
}

/* buttons */

.padtop20 {
    padding-top: 20px;
}

.ftleft {
    float: left;
}

.confirmbutton-container {
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
}

.buttonRow{
	vertical-align:bottom; !important;
}

tr.tr-even {background: #CCC}
tr.tr-odd {background: #FFF}

tr.tr-even1 {background: #FAFAFA; border-bottom:1px dotted gray; }
tr.tr-odd1 {background: 'snow'; border-bottom:1px dotted gray;}

.ui-jqgrid .ui-jqgrid-htable th div {
	font-size:12px; !important;
}

/* ceonter jqgrid dialog */
div.jqgrid-centered {
    position: fixed;
    top: 0px;
    left: 50%;
}



/* validation */
input.warning, select.warning, textarea.warning, table.warning {
	border: 2px solid red;
	background: #fef1ec url(/images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
}

/* fix grid's caption to a fixed size */
.CaptionTD {
	width:130px;
	height:25px;
}

label.error{ padding-left:10px; }

td {
	font-size: 12px !important;
}

.ui-widget {
    font-family: Arial,Helvetica, sans-serif !important;
    font-size: 12px !important;
}

#ui-datepicker-div{
	background: snow !important;
}



span.info {
	font-size: 11px;
  margin: 0; /*0 0 0 10px; */
 	padding: 0;
  vertical-align:middle;
  text-align: left;
  width: 18px; 
  height:18px;
  display:inline;
}

tr.jqgrow td{
	vertical-align:center !important;
}

#header tr{
	vertical-align:top !important;
}


#dialog,.ui-dialog { background-color: snow !important; }
	
#content a {
	color: black !important; 	
}



#messageInner,#messageDialog{
	padding:0px;
	margin:0px;
}

#messageBody{
	height:120px;
}

.s3FieldInfo{
	padding-left:10px;
	color:gray;
}

table.pane-button-search {
  float: right;
  padding-left:25px;
}

.grid-warning {
	margin-top:0px !important;
	padding:5px;
	margin-right:5px;
	margin-left:15px;
}


.readonly-message{
	padding:7px;
	margin-right:10px;
}

span.ui-icon{
	cursor:pointer;
}

span.like-link{
	cursor:pointer;
	text-decoration:underline;
}

.ui-separator{
	cursor:auto !important;
}


textarea {
  resize: none;
}

.cur-USD{
	border-bottom:1px solid black;
}

.jquerybubblepopup-tail{
	cursor:pointer !important;
}

.s3HeaderInfo{
	font-weight:bold;
}

/* ie 7 */
#nav-bar{
	background:white !important;
}

.DataTD{
	text-align:left;
}

#TblGrid_list{
	overflow:hidden !important;
}

.grid-creator{
	font-weight:normal;
	margin-left:30px;
}

#header{
	height:60px;
}

.headerPhone{
	font-weight:bold;
	color:#FF6600;
	cursor:default !important;
}

body.highcharts-print { background: none !important; }

.infoZone{
	background: url(/images/icon-info-blue.png) #E6F4FE no-repeat 2px 4px; 
	border: 1px solid #0072bc;
	padding: 5px;
	padding-left:20px;
	text-align:left;
	margin-bottom: 10px;
}

/* -------------------------------------------------------------------- 
   Connote mask
  -------------------------------------------------------------------- */
#s3ConsignmentForm label.warning, label.warning, span.warning {
  font-size: 11px;
  margin: 0; 
  padding: 0;
  vertical-align:middle;
  text-align: left;
  width: 18px; 
  height:18px;
  display:inline;
}

#s3ConsignmentForm .ui-icon-none  {
  background-image: none;
}

#s3ConsignmentForm .ui-accordion-header {
  cursor: pointer;
}

#s3ConsignmentForm .ui-accordion-content {
	padding: 5px 5px;
}

#postcode-message{
	width:70px;
	height:50px;
}

#step-1, #step-2, #step-3 {
	font-size:12px;
	padding:2px;
	background:transparent;
}

/* Address block */
#senderT,#receiverT,#collectionT,#deliveryT{
	width:100%;
}

#senderT td,#receiverT td,#collectionT td,#deliveryT td{
	padding:1px;
}

#SenderBlock,#ReceiverBlock,#CollectionBlock,#DeliveryBlock{
	overflow:hidden;
	height:310px;
}

/* label for address */
td.con-add-label{
	width: 130px;
}

/* first address row with account */
table.con-add-account{
	padding:0px;
	margin:0px;
}

table.con-add-account td{
	padding-left:0px !important;
	margin-left:0px !important;
}



#ConsigmentPackageT tr.head>td, #ConsigmentArticleT tr.head>td, #ServiceT tr.head>td, 
#NotificationT tr.head>td, #MessageT tr.head>td {
	border: 1px dotted gray;
	font-weight:bold; 
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	height:20px;
	background: #c1c1c1;
	color:#050505;
	white-space:nowrap;
} 

#ServiceT {
	width:100%;
	padding:3px; 
	white-space:nowrap;	
}

#ReminderT{
	font-size:12px;
	border:0px solid orange;
	vertical-align:top;
	width:100%;
	white-space:nowrap;
}


#ReminderT td.label{
	font-weight:bold;
}

#PackageT{
	width:800px;
	padding-top:10px;
}

#ProductBlock{
	font-size:12px;
	padding:10px;
}

#DangerousTD{
	border-top: 1px dotted gray;
	padding-top:2px;
}

#ServiceOptionTD{
	vertical-align: text-bottom;
}

/* table with date, incoterms, ...*/
#td-shippingDate{
	width:295px;
	height:90px; /* enough to open non-doc */
}

/* table with the images Doc/non-Doc */
#td-shippingService{
	width:248px;
}

/* table with insurance */
#td-shippingInsurance{
	width:425px;
}

#ShippingDateT,#ShippingServiceT{
	width:100%;
}

#ShippingInsuranceT{
	width:430px;
}

/* cell with insurance value and currency */
#InsuranceCell, #dutiableCell{
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#InsuranceCell{
	width:280px;
}

#NDS{
vertical-align:bottom;
}

/* icon in consignment grid */
td.con-grid-icon{
	width: 20px;
	padding-left:1px;
	padding-right:1px;
	margin:0px;
}

/* Notification */
#NotificationBlock{
	height:230px;
}
#NotificationT{
	padding:2px; 
	white-space:nowrap;		
}

#NotificationT tr.selectedRow{
	background: url("/jquery.jqGrid/themes/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #DADADA;
}

#NotificationT td.empty-color{
	background: white !important;
}

#NotificationT tr{
	vertical-align:top;
}

#MessageT {
	width:450px;
	padding:3px; 
	white-space:nowrap;	
}

/* Booking */
#BookingBlock{
	height:230px;
}

#BookingT tr{
	vertical-align:top;
}

#BookingT tr>td:first-child{
	width:180px;
}

#BookingT tr:first-child{
	height:35px;
}


#BookingT{
	padding:2px; 
	white-space:nowrap;		
	width:700px;
}

/* Consolidation */
#ConsolidationT{
	border:0px solid orange;
}

#ConsolidationT .head {
	border: 1px dotted gray;
	font-weight:bold; 
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	height:20px;
	background: #c1c1c1;
	color:#050505;
	white-space:nowrap;
}

#ImportErrorUL {
	margin: 0px;
	padding: 0px;
}

#ImportErrorUL > li > span {
	cursor:pointer;
}

#ImportErrorUL > li > span:hover {
	text-decoration:underline;
}


#ImportErrorBar {
	width:100%;
	cursor:pointer;
	font-weight:bold;
	padding-left: 5px;
	margin-bottom: 5px;
}


/* -------------------------------------------------------------------- 
   Profile mask
  -------------------------------------------------------------------- */
#CountryProfileT, #CoorporateDataT, #RulesT, #CompanyProfileT, #MandatoryT, #ConsolidationT,
#PasswordT, #TemplateT, #CollectionT, #PluginT, #DocumentT,
#UserProfileT, #CompanyProfileT, #NotificationTemplateT,#InvoiceDeclarationT, #DeliveryT,#AutomaterUserT,
#AutomatorShowT,#AutomatorRuleT,AutomatorParamT { 
	padding: 2px;
	margin:0px;
	font-size:11px;
	width:100%;
	vertical-align:top;
}


#PluginT,#DocumentT,#CollectionT,
#AutomatorShowT,#AutomatorRuleT,#AutomatorUserT{
	border: 1px solid gray;
}

#RuleBlock,#ProfileBlock,#DocumentPluginBlock,#ShippingCollectionBlock,#PasswordBlock,
#UserProfileBlock,#CompanyProfileBlock,#MandatoryBlock,#ConsolidationBlock,#FileImportBlock,#InvoiceDeclarationBlock,#AutomatorBlock,#AutomatorUserT {
	margin:0px;
	padding:5px;
	//width:100%;
}


#ProfileMessageT{
	width:100% !important;	
}

#CompanyProfileBlock{
 overflow:hidden;
}

#DocumentBlock .grid-warning, #CollectionBlock .grid-warning {
	display:block;
}

#CoorporateDataT, #NotificationTemplateT{
	width:100% !important;
}
#CountryProfileT{
	width:100% !important;
}

#InvoiceDeclarationT{
	height: 150px;
}

#PluginT {
	width:550px !important;
}

#DocumentT {
	width:440px !important;
}

#MandatoryT {
	width:446px !important;
}

#CountryRT {
	width:446px !important;
}

#TemplateT {
	width:100% !important;
}

#TemplateScroll {
	width:550px !important;
}

#TemplateScroll_10 {
	width:550px !important;
	overflow-x: hidden;
	overflow-y: auto;
	height:350px;
}

#CollectionT {
	width:446px !important;
}

#TemplateT tr.head{
	font-weight:bold;
	color:snow;
	background: #FF4400;
	height:20px;
}

#PasswordT {
	margin-top:5px;
}
#CountryProfileT tr, #CoorporateDataT tr, #DocumentT tr, #ProfileMessageT tr, 
#CompanyProfileT tr,#UserProfileT tr, #PluginT tr, #PasswordT tr, #TemplateT tr, #CollectionT tr,#Rules tr,
#NotificationTemplateT tr,#FileImportT tr, #PricingBlockT tr, #InvoiceDeclarationT tr,
#AutomatorShowT tr {
	height: 30px;
	vertical-align:top;
}

#CountryProfileT tr.head>td, #CoorporateDataT tr.head>td, #DocumentT tr.head, #ProfileMessageT tr.head, 
#CompanyProfileT tr.head, #PluginT tr.head, Rules tr.head, #UserProfileT tr.head, #TemplateT tr.head,
#NotificationTemplateT tr.head>td,
#AutomatorShowT tr.head>td {
	border: 1px dotted gray;
	font-weight:bold; 
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	height:20px;
	background: #c1c1c1;
	color:#050505;
	white-space:nowrap;
}

#AutomatorRuleT tr.selectedRow{
	background-color: #EEF8FF;
}

#wizardProfile .accordion-header, #wizardProfile .s3-header {
	height:20px;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:3px;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px; 
}

table.pane-button-search {
  float: right;
  padding-left:25px;
}

#uploadLogo{
	background: url("/images/icon-info-blue.png") #EEF8FF no-repeat scroll 2px 2px;
  border: 1px solid #0072BC;
  padding: 5px 5px 5px 25px;
	text-align:left;
}



td.empty-color{
	background:transparent !important;
	border:transparent !important;
}

/* message */
#bookingMessage.warning {
	background: url(/images/error-ico.png) no-repeat 2px 2px;
	margin:2px;
	padding: 5px;
	padding-left:20px;
	border: 0px;
	color: crimson;
	cursor: pointer;
	font-weight:bold; 
}
#FileImportDetails.warning {
	background: url(/images/error-ico.png) no-repeat 2px 2px;
	margin:2px;
	padding: 5px;
	padding-left:20px;
	border: 0px;
	color: crimson;
	cursor: pointer;
}

#gridBottomMessage.warning{
	background: url(/images/error-ico.png) no-repeat 2px 2px;
	margin:2px;
	padding: 5px;
	padding-left:20px;
	font-weight:bold; 
	border: 0px;
	color: crimson;
}

#bookingMessage.info, #connotePricingInfo {
	background: url(/images/icon-info-blue.png) no-repeat 2px 2px;
	margin:2px;
	padding: 5px;
	padding-left:20px;
	font-weight:bold; 
	border: 0px;
	color: #0072BC;
}

#gridBottomMessage.ok, #bookingMessage.ok {
	background: url(/images/accept.png)  no-repeat 2px 5px;
	border: 0px;
	font-weight:bold; 
	padding: 5px;
	padding-left:20px;
	cursor: pointer;
	color: #5c8c27;
}

.ui-pg-button{
	cursor: pointer;
}

#wizardSenderImage{
	float:right;
	margin-right:5px;
}

.sm_tnt{
	background:transparent url('/images/sm_tnt_lt.gif') no-repeat right bottom;
}

.sm_urgent{
	background:transparent url('/images/sm_urgent_lt.gif') no-repeat right bottom;
}

.acceptTC{
	border-top:1px solid #555;
	width:830px;
	background:#eee;
	font-weight:normal;
}

/* release 13 */
#list tr:nth-child(n)  {
    //background: #fff;
}
#list tr:nth-child(2n)  {
    //background: #f5f5f5;
}

/* buttons in connote grid's row */
table.row-buttons, table.row-buttons tr, table.row-buttons td{
	border:0px !important;
	background: none !important;
	padding:0px;
	margin:0px;
}



.row-buttons .fa{
	font-size:1.3em;
	padding-right:5px;
	cursor:pointer;
}

.row-buttons .fa:hover{
	color: #ff6600;
}

/* status-bar */
#chooseStatus{
	padding:5px;
	padding-top:2px;
	padding-bottom:0px;
}
#chooseStatus span.desc{
	font: 10px arial, sans-serif;
	padding-left: 10px;
	padding-right: 3px;
}

#chooseStatus .fa{	
	border-radius:5px;
	padding:2px;
	cursor: pointer;
}


#chooseStatus .fa:hover, #chooseStatus .current, #BreadCrumsInfo .fa:hover{
	color: #333 !important;
	//background: rgba(255, 255, 255, 0.1) !important;	
}

#filterDate{
	padding:0px;
	margin:0px;
}

#periodPicker{
	font-size:1.3em;
	margin-right:50px;
}

.date-range-selected > a{
	background:#ff6600 !important;
	color: snow !important;
}

.ui-datepicker-prev .ui-icon,.ui-datepicker-next .ui-icon{
	color:transparent !important;
}

.ui-widget-overlay {
  z-index: 10000 !important;
}

.ui-dialog {
  z-index: 10001 !important;
}

.ui-dialog-titlebar-close {
  font-size: 0 !important;
 
  overflow: hidden;
}

#list_toppager_left{
  display:inline-flex;
}















